$wpsc_version = 169; just about over you